/* *********************************************************************************************************************
	One% CSS Grid - 12 Columns Fluid CSS Grid System

	Why One% ? Let’s count ...
		we have 12 columns (magic number divided by 2, 3, 4, 6)

		for 12 columns we need 11 margins

		so if we count margin 3%, then 3% * 11 margins = 33%

		and if we count width of 1 column 5.5%, than 5.5% * 12 columns = 66%

		in the end we have 33% + 66% = 99% aaand ???

		1% is still here so that's the name - One%

	2 starting options ? Let’s count a bit more ...
		1200px - perfectly fits 1280 screens
			12 columns
			margin 3% / 36px (full-width)
			col1 5.5% / 66px (full-width)

		1000px - perfectly fits 1024 screens
			12 columns
			margin 3% / 30px (full-width)
			col1 5.5% / 55px (full-width)
*/





/* *********************************************************************************************************************
 * Main container for all
 */
.onepcssgrid-1000, .onepcssgrid-1200 {
	margin: 0 auto;
	padding: 0 0 0 1%; /* THAT'S THE NAME ;) */
}

.onepcssgrid-1200 {
	max-width: 1220px;
}

.onepcssgrid-1000 {
	max-width: 1020px;
}

.onerow {
	clear: both;
	padding: 0 5px;
}

.onerow .col12 {padding:5px}



/* *********************************************************************************************************************
 * Common columns definitions
 */
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 0 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

.col1 img, .col2 img, .col4 img, .col5 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img  {
	width: 100%;
	height: auto;
	display: block;
}





/* *********************************************************************************************************************
 * Disable padding left/right 10px if I'm 1024 or gibber - correct percentage math
 */
@media all and (min-width: 1024px) {
	.onepcssgrid-1000 {
		max-width: 1000px;
	}

	.onepcssgrid-1000 .onerow {
		padding: 0;
	}
}





/* *********************************************************************************************************************
 * Small devices
 */
@media all and (max-width: 768px) {
	.onerow {
	}

	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
		float: none;
		width: 99%;
	}
}


/***************************************************************************/


		body {
		margin: 0;
		padding: 0;
		font-family: Tahoma, Geneva, sans-serif;
		}
		.carousel a {color: #FFF; font-weight:bold}
		a {
		color: #06C;
		text-decoration: none;
		}
		a:hover {
		text-decoration: underline
		}
		.footer {
		background: #aad15b;
		color:#FFF;
		font-size:.8em
		}
		h2, h3 {
		padding-bottom: 14px;
		margin-bottom: 16px;
		border-bottom: 5px solid;		
		}
		h2 {
		text-transform: uppercase; 
		border-bottom: 5px solid #aad15b;		
		}
		h3 {	
		border-bottom: 5px solid #06C;
		}
		img {border:none}
		ul {
		margin: 0 0 0 15px; padding: 0px;
		}
		ul.bxslider {margin:0}
		li {
		margin: 0; padding: 0;
		margin-bottom: 10px;
		}	
		#survey {text-align: center}
		#survey ul {margin: 0;padding: 0;list-style:none; width:100%;}		
		#survey ul li {margin: 0;padding: 10px 30px 10px 10px;color: #369; display:inline }


		.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
			margin-bottom: 10px;
			text-align: left;
		}
		video {
		  max-width: 100%;
		  height: auto;
		}

		iframe,
		embed,
		object {
		  max-width: 100%;
		}		
		.header img {width: 200px; height:auto}
		.bx-wrapper img{z-index:1;}
		.bx-wrapper {z-index:0;}
		@media all and (max-width: 768px) {
			.onerow {
				margin: 0 0 100px;
			}
		}
		
/* MENU NAVIGATION */		
#navcontainer ul {
    margin: 0;
    padding: 0;
	background-color: #aad15b;
    float: left;
    width: 100%;
	font-size:1em
}

ul#navlist {
    margin: 0 28px 0 0;
    padding: 0;
    list-style: none;
}

ul#navlist li {
    margin: 0;
    padding: 10px 30px 10px 10px;
    color: #369;
    float: left;
}

ul#navlist li a:hover {
    color: #FFF;
}

ul#navlist li a {
    margin: 0;
    padding: 0;
    display: block;
    color: #369;
    text-decoration: none;
    text-transform: uppercase;
	font-weight:bold
}
/*** Back to top button  ***/
#back-top {
	position: fixed;
	bottom: 0px;
	right: 20px;
}
#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}